# Generated by Django 3.1.2 on 2020-10-15 09:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0003_auto_20201015_1634'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='deskripsi',
            field=models.CharField(default='Masukkan Deskripsi', max_length=50),
        ),
    ]
